{{ ansible_managed | comment }}

# log via syslog to local5:
syslog_facility=local5

# enables logging all failed authentication attempts.
auth_verbose=yes

# enables all authentication debug logging (also enables auth_verbose).
# Passwords are logged as <hidden>.
auth_debug=yes

# enables all kinds of mail related debug logging, such as showing
# where Dovecot is looking for mails.
mail_debug=yes
